from django.db import models
from django.db.models.deletion import DO_NOTHING
from digiMED import settings
from django.contrib.auth.models import User

class UserProfile(models.Model):
	user = models.OneToOneField(User, on_delete=models.CASCADE)

	profile_type=models.CharField(max_length=30)
	age = models.IntegerField()

	def __str__(self):
		return self.user.username
# Create your models here.
